Subject: [alpine-devel] Stepping down from the reorg WG

From: Chloe Kudryavtsev <[email-masked]>
Date: Fri, 26 Apr 2019 16:37:30 -0400

Hi all,

Due to various circumstances, I am choosing to step down from the 
reorganization Working Group.
This means that I will be ceasing proactive actions within that context, 
but not much more.
I will be making myself available for fulfilling any requests the 
Working Group makes of me (documentation-related or otherwise), and am 
leaving after having given some advice to the WG leader (Kevin Daudt) 
and Natanael.

Do note that this has no bearing on the rest of my activities or plans 
within Alpine, and I am in no way leaving (nor planning to) the project.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---